@charset 'UTF-8';
@media screen and (min-width: 769px) {
    html {
        font-size: 625%;
    }
    .wrap,
    .footer_wrap {
        min-width: 960px;
    }
}
@media screen and (max-width: 768px) {
    html {
        font-size: calc(100vw / 7.68);
    }
}

/* ==================================================================

================================================================== */
body {
    position: relative;
}
.wrap {
    position: relative;
    overflow: hidden;
    text-align: center;
}
.header {
    position: fixed;
    z-index: 10;
    top: 0.18rem;
    left: 0.15rem;
}
.inner {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}
.main {
    position: relative;
    z-index: 1;
}
a:hover {
    color: inherit;
}
a img {
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
a:hover img {
    -webkit-filter: brightness(1.1);
    filter: brightness(1.1);
}

/* ==================================================================
ナビゲーション
================================================================== */
.js-navbtn {
    display: none;
}
.gnav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.gnav_item {
    line-height: 1;
    position: relative;
    margin: 0 0.25rem;
}
.gnav_item::after {
    position: absolute;
    right: 0;
    bottom: -0.15rem;
    left: -0.10rem;
    width: calc(100% + 0.20rem);
    height: 0.06rem;
    margin: auto;
    content: '';
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: center;
    transform-origin: center;
    background: url('/static/common/img/crrt.png') repeat-x 0 0/contain;
}
.gnav_item.crrt::after,
.gnav_item:hover::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.gnav_sp_logo,
.gnav_sp,
.gnav_sp_sns {
    display: none;
}


/* ==================================================================
フッター
================================================================== */
.footer {
    padding: 0.76rem 0 0.40rem;
}
.spec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 2.70rem;
    background: url('/static/common/img/bg_spec_ptrn.png') repeat-x 0 0/auto 100%;
}
.footer_wrap {
    position: relative;
    z-index: 1;
    text-align: center;
    background-color: #000;
}
.spec .flx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.app_icon {
    width: 1.23rem;
    margin-right: 0.40rem;
    border-radius: .15rem;
    overflow: hidden;
}
.spec_tbl {
    font-size: 0.18rem;
    color: #fff;
}
.spec_tbl th {
    font-weight: normal;
    text-align: right;
    color: #86a47f;
}
.spec_tbl td {
    padding-left: 0.4em;
    text-align: left;
}
.bnr_portal {
    width: 3.60rem;
    margin: 0 auto 0.58rem;
}
.bnr_portal li {
    margin-bottom: 0.2rem;
}
.bnr_portal li:last-child {
    margin-bottom: 0;
}
.sns_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0.60rem;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.sns_list li {
    width: 0.84rem;
    margin: 0 0.32rem;
}
.btn_contact a {
    font-size: 0.18rem;
    line-height: 1;
    display: inline-block;
    margin-bottom: 0.46rem;
    padding: 0.15rem 0.55rem;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    text-align: center;
    color: #fff;
    border-radius: 0.25rem;
    background-color: #434343;
}
.btn_contact a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.policy_nav {
    font-size: 0.18rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0.40rem;
    color: #fff;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.policy_nav li {
    padding: 0 0.28rem;
}
.policy_nav li:nth-child(2) {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}
.policy_nav li:nth-child(3) {
    border-right: 1px solid #fff;
}
.relate_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0.60rem;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.relate_list li {
    margin: 0 0.18rem;
}
.relate_list .fworks {
    width: 1.41rem;
}
.relate_list .kadokawa {
    width: 1.71rem;
}
.relate_list .cave {
    width: 1.59rem;
}
.copyr {
    font-size: 0.12rem;
    color: #fff;
}

/* ==================================================================
ページトップボタン
================================================================== */
.pagetop {
    position: fixed;
    z-index: 5;
    right: 0.20rem;
    bottom: 0.20rem;
    width: 0.24rem;
}

/* ==================================================================
アニメーション ※簡易的なもの 必要であればプロパティや値は変更する
================================================================== */
.anime.view {
    -webkit-transition: all 0.4s ease-in 0s;
    transition: all 0.4s ease-in 0s;
    -webkit-transform: none;
    transform: none;
    /* viewが付与されたら元の位置に移動して表示 */
    opacity: 1;
}
/*フェードイン*/
.fadeR {
    -webkit-transform: translateX(1.00rem);
    transform: translateX(1.00rem);
    opacity: 0;
}
.fadeL {
    -webkit-transform: translateX(-1.00rem);
    transform: translateX(-1.00rem);
    opacity: 0;
}
.fadeT {
    -webkit-transform: translateY(1.00rem);
    transform: translateY(1.00rem);
    opacity: 0;
}
.fadeB {
    -webkit-transform: translateY(-1.00rem);
    transform: translateY(-1.00rem);
    opacity: 0;
}
.fade {
    opacity: 0;
}
.fadeS {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
}
.fadeE {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
}
/* 以下適宜 */
.delay1 {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.delay2 {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.delay3 {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.delay4 {
    -webkit-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.delay5 {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.delay6 {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.delay7 {
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
}
.delay8 {
    -webkit-transition-delay: 0.8s;
    transition-delay: 0.8s;
}
.delay9 {
    -webkit-transition-delay: 0.9s;
    transition-delay: 0.9s;
}

/* ==================================================================
モーダル
================================================================== */
.modaal-wrapper .modaal-close {
    width: .8rem;
    height: .8rem;
    right: .28rem;
}
.modaal-wrapper .modaal-close::after,
.modaal-wrapper .modaal-close::before {
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    width: 0.04rem;
    height: 0.72rem;
}
.modaal-wrapper .modaal-close:focus,
.modaal-wrapper .modaal-close:hover {
    background-color: transparent;
}
.modaal-wrapper .modaal-close:focus::after,
.modaal-wrapper .modaal-close:focus::before,
.modaal-wrapper .modaal-close:hover::after,
.modaal-wrapper .modaal-close:hover::before {
    background: #fff;
}
/* ==========================================================================================
 ____  ____   ===============================================================================
/ ___||  _ \  ===============================================================================
\___ \| |_) | ===============================================================================
 ___) |  __/  ===============================================================================
|____/|_|     ===============================================================================
========================================================================================== */
/* ==================================================================
Q-drawer用のスタイル
================================================================== */
@media screen and (max-width: 768px) {
    .noscroll {
        overflow: hidden;
    }
    /* ナビオープン時bodyのスクロールを止める */
    .js-navbtn {
        line-height: 1;
        position: fixed;
        z-index: 11;
        top: 0.20rem;
        right: 0.20rem;
        display: inline-block;
        overflow: hidden;
        width: 1.00rem;
        height: 0.80rem;
        margin: 0;
        white-space: nowrap;
        text-indent: 100%;
        background: url('/static/common/img/open.png') no-repeat 0 0/contain;
    }
    .js-navbtn.active {
        background: url('/static/common/img/close.png') no-repeat 0 0/contain;
    }
    .gnav-wrap {
        display: none;
        position: fixed;
        z-index: 2;
        top: 0;
        right: 0;
        overflow: scroll;
        width: 100vw;
        height: 100vh;
        padding: 0.3rem 0;
        background-color: rgba(255, 255, 255, 0.95);
    }
    .gnav_sp_logo {
        display: block;
        width: 3.24rem;
        margin: 0 auto 0.28rem;
    }
    .gnav_sp {
        display: block;
        margin-bottom: 0.60rem;
        text-align: center;
    }
    .gnav_sp_item {
        width: 7.08rem;
        margin: 0 auto;
        border-bottom: 1px solid #000;
    }
    .gnav_sp_item.top {
        border-top: 1px solid #000;
    }
    .gnav_sp_sns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .gnav_sp_sns li {
        width: 0.80rem;
        margin: 0 0.18rem;
    }

    .bnr_portal {
        margin-bottom: 0.36rem;
    }
    .sns_list li {
        width: 1.26rem;
        margin: 0 0.50rem;
    }
    .btn_contact a {
        font-size: 0.28rem;
        padding: 0.25rem 0.90rem;
        border-radius: 0.40rem;
    }
    .policy_nav {
        font-size: 0.24rem;
        display: block;
        margin-bottom: 0.86rem;
    }
    .policy_nav li {
        margin: 0 auto 0.34rem;
    }
    .policy_nav li:nth-child(2) {
        border: none;
    }
    .relate_list {
        display: block;
        margin-bottom: 0.90rem;
    }
    .relate_list .fworks {
        width: 2.73rem;
        margin: 0 auto 0.30rem;
    }
    .relate_list .kadokawa {
        width: 3.34rem;
        margin: 0 auto 0.30rem;
    }
    .relate_list .cave {
        width: 3.10rem;
        margin: 0 auto;
    }
    .copyr {
        font-size: 0.18rem;
    }
}
